
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.13.35931.197 d17.13
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "АвтотранспортноеПредприятие", "АвтотранспортноеПредприятие\АвтотранспортноеПредприятие.csproj", "{9912C653-EBB0-4BE9-AFDB-FD2D19B19027}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9912C653-EBB0-4BE9-AFDB-FD2D19B19027}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9912C653-EBB0-4BE9-AFDB-FD2D19B19027}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9912C653-EBB0-4BE9-AFDB-FD2D19B19027}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9912C653-EBB0-4BE9-AFDB-FD2D19B19027}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {45BC742C-8466-4702-B0A6-C592D903A3D6}
	EndGlobalSection
EndGlobal
